<p class="topic">
Search Users and Groups - Advanced
</p>

<p class="text">
This dialog box provides additional fields for focusing your search. Use the pull-down menus to choose an attribute and operator, then enter a search term.
</p>
<p class="text">
<b>Start searching from.</b> Displays the directory entry from which Console will begin searching.
</p>
<p class="text">
<b>Search.</b> Specify the scope of your search. Possible choices are Users and Groups, Users, Groups, or Administrators.
</p>
<p class="text">
<b>where.</b> Choose an attribute and operator. The following attributes are available:
</p>

<ul>
<li>
<code>cn</code>. The user or group's full name (common name).
</li>
<li>
<code>sn</code>. The user or group's last name (surname).
</li>
<li>
<code>givenname</code>. The user or group's first name (given name).
</li>
<li>
<code>objectclass</code>. An object class in the user or group entry.
</li>
<li>
<code>o</code>. An organization in the user or group's Distinguished Name (DN).
</li>
<li>
<code>ou</code>. An organizational unit in the user or group's DN.
</li>
<li>
<code>l</code>. A locality in the user or group entry.
</li>
<li>
<code>uid</code>. A user ID in the user entry.
</li>
<li>
<code>mail</code>. An e-mail address.
</li>
<li>
<code>telephonenumber</code>. A telephone number.
</li>
</ul>

<p class="text">
The following operators are available:
</p>

<ul>
<li>
<code>contains</code>. The value of the selected attribute contains the search term.
</li>
<li>
<code>equals</code>. The value of the selected attribute exactly matches the search term
</li>
<li>
<code>does not equal</code>. The value of the selected attribute does not match the search term.
</li>
</ul>

<p class="text">
<b>More.</b> Click to add an additional attribute, operator, and search term.
</p>
<p class="text">
<b>Fewer.</b> Click to remove an attribute, operator, and search term.
</p>
<p class="text">
<b>Search (button).</b> Click to begin searching.
</p>
<p class="text">
<b>By Filter (button).</b> Click to use the search by filter.
</p>
